sonic-pi_2.9.0~repack-6_i386.deb


Advertisement

Description

sonic-pi - Live Coding for Everyone

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: sonic-pi
Package version: 2.9.0~repack
Package release: 6
Package architecture: i386
Package type: deb
Installed size: 5.74 KB
Download size: 3.75 MB
Official Mirror: archive.ubuntu.com
A free live coding synth for everyone. Originally designed to support computing and music lessons within schools. Use code to compose and perform in classical and contemporary styles ranging from Canons to Dubstep.

Alternatives

    Download

    Source package: sonic-pi

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install sonic-pi deb package:
      # sudo apt-get install sonic-pi

    Files

    • /usr/bin/sonic-pi
    • /usr/share/applications/sonic-pi.desktop
    • /usr/share/doc/sonic-pi/README.gz
    • /usr/share/doc/sonic-pi/changelog.Debian.gz
    • /usr/share/doc/sonic-pi/copyright
    • /usr/share/lintian/overrides/sonic-pi
    • /usr/share/man/man1/sonic-pi.1.gz
    • /usr/share/pixmaps/sonic-pi.png

    Changelog

    2016-02-27 - Petter Reinholdtsen <pere@debian.org> sonic-pi (2.9.0~repack-6) unstable; urgency=medium * Build-depend on a version of ruby-wavefile working with big endian machines.

    2016-02-26 - Petter Reinholdtsen <pere@debian.org> sonic-pi (2.9.0~repack-5) unstable; urgency=medium [ Hanno Zulla ] * don't load did_you_mean on Debian with ruby < 2.3.0

    2016-02-26 - Petter Reinholdtsen <pere@debian.org> sonic-pi (2.9.0~repack-4) unstable; urgency=medium [ Petter Reinholdtsen ] * Upgraded standards-version from 3.9.6 to 3.9.7. * Fixed typo in debian/copyright (Licence -> License). [ Hanno Zulla ] * Build-depend on sc3-plugins-server to avoid building on non-working architectures.

    2016-02-19 - Petter Reinholdtsen <pere@debian.org> sonic-pi (2.9.0~repack-3) unstable; urgency=low * debian/copyright: Document zlib license for two hh files.

    2016-02-19 - Hanno Zulla <kontakt@hanno.de> sonic-pi (2.9.0~repack-2) unstable; urgency=low * Remove duplicate lintian-overrides file. * Use ssl URIs for git repos. * Remove unused library from build-depends.

    2016-02-12 - Hanno Zulla <kontakt@hanno.de> sonic-pi (2.9.0~repack-1) unstable; urgency=low * Initial packaging. * Packaging info in debian/README.source and debian/patches/*.patch. * Closes: #796550.

    Advertisement
    Advertisement